.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 507px;
  height: 477px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-1 .u-container-layout-2 {
  padding: 34px 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 300px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-1 .u-text-3 {
  margin: 0 1px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 296px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 201px;
  height: 205px;
  margin: 16px auto 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 296px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 493px;
  }

  .u-section-1 .u-image-1 {
    width: 465px;
    height: 438px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 247px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 244px;
  }

  .u-section-1 .u-image-2 {
    width: 168px;
    height: 171px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 755px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 561px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 320px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 353px;
  }
}